RubyGems Navigation menu

exact_target_sdk 1.0.1

Provides an easy-to-use ruby interface into the ExactTarget SOAP API, using the Savon client.

Gemfile
          gem 'exact_target_sdk', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install exact_target_sdk
  
  
  
  
  
  
  

Authors:

  • David Dawson

Owners:

Total downloads 13,081

For this version 169

Show all versions (13 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.1 - January 30, 2012 (12.5 KB)
  2. 1.0.0 - January 30, 2012 (12 KB)
  3. 0.8.0 - January 30, 2012 (11.5 KB)
  4. 0.7.0 - January 30, 2012 (10.5 KB)
  5. 0.6.0 - January 30, 2012 (10.5 KB)
Show all versions (13 total)